Well sort of…

A rolling update is occurring for Google docs users to allow them to use Google Gears for offline functionality. Bear in mind the following requirements and limitations;

To use Google Gears, you’ll need one of the following:

  • Microsoft Windows XP or Vista with Firefox 1.5+ or Internet Explorer 6+
  • Apple Mac OS X (10.2+) with Firefox 1.5+
  • Linux with Firefox 1.5+

Gears is only supported for docs at this stage (not presentations or spreadsheets)

Note: Firefox 3.0+ beta is not yet supported. (Boo hiss)

See the Google Gears for Docs intro vid below

Ben Kepes

Ben Kepes is a technology evangelist, an investor, a commentator and a business adviser. Ben covers the convergence of technology, mobile, ubiquity and agility, all enabled by the Cloud. His areas of interest extend to enterprise software, software integration, financial/accounting software, platforms and infrastructure as well as articulating technology simply for everyday users.

Leave a Reply